{% set CodiceModulo = "CDG_RICH_CDU" %}
{% set Urn = "document:c_e270:istanza.edilizia.cdu;domanda" %}
{% set Urn_procedimento = "istanza.edilizia;cdu" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Urbanistica"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta certificato di destinazione urbanistica (CDU)"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento=""
versione="4.0|02/05/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO_RILASCIO_SECONDARIO"
urn_modulo_figlio="document:s_italia:certificazione.urbanistica;pagamento.imposta.bollo;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="CDG_RICH_CDU_ULT_MAP"
urn_modulo_figlio="document:c_e270:istanza.edilizia.cdu;ulteriori.mappali"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<!-- Inizio parte modificata (Spenta)-->
<!--
<meta codice_allegato="MAPPACAT"
urn_allegato="document:s_italia:generale;mappa.catastale;estratto.mappa"
descrizione_estesa="Estratto mappa catasto terreni"
dimensione_massima="30"
filename="Mappa catasto"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
-->
<!-- Fine parte modificata -->

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<!-- Inizio parte modificata (Spenta)-->
<!--
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
-->
<!-- Fine parte modificata -->


{% endblock meta %}

{% block title %}Domanda di rilascio del certificato di destinazione urbanistica (CDU){% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - certificato di destinazione urbanistica'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<div class="container">
  <div class="title-1"> Domanda di rilascio del certificato di destinazione urbanistica (CDU) </div>
  <div class="title-2"> Ai sensi dell'articolo 30 del Decreto del Presidente della Repubblica 06/06/2001, n. 380 </div>
</div>


<!-- ***** Inizio istanza ***** -->

<!-- inizio anagrafica titolare -->
{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "false", "", "visibility:visibility", "display:none", "false", "false")}}
<!-- fine anagrafica titolare -->

<!-- Inizio omicilio digitale -->
{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="false", onceonly="false")}}
<!-- fine domicilio digitale -->


<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio del certificato di destinazione urbanistica </div>
</div>


<!-- Inizio tipologia CDU richiesta -->
<div class="container border bg-light mt-0">
  <div class="form-check indent-1">
    <div id="Tassonomia_cdu_carattcertif" name="Tassonomia_cdu_carattcertif" label="Con le seguenti caratteristiche" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_cdu_carattcertif1" name="Tassonomia_cdu_carattcertif" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_cdu_carattcertif1"> relativo all'attualità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_cdu_carattcertif2" name="Tassonomia_cdu_carattcertif" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_cdu_carattcertif2"> storico relativo alla data specifica </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_"> Data </label>
        <input class="form-control" format="date" id="Parametri_Data_certificato_storico" label="Data" mandatory_enabled="#Tassonomia_cdu_carattcertif2.checked()" name="Parametri_Data_certificato_storico" />
      </div>
    </div>
  </div>
  <!-- Inizio modifica -->
  <!-- 
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_cdu_bonusfacciate" name="Tassonomia_cdu_bonusfacciate" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_cdu_bonusfacciate"> anche al fine di conoscere se l’ambito nel quale ricade l’immobile è riconducibile alla zona A o alla zona B di cui al Decreto Ministeriale 02/04/1968, n. 1444 </label>
  </div>
-->
  <!-- Fine modifica -->
</div>

<!-- fine tipologia CDU richiesta -->

<globo_salto_pagina></globo_salto_pagina>

<!-- Inizio tabella dati catastali -->
<div class="container border bg-light mb-0">
  {% for i in range(0, 10) %}
  {% if i == 0 %}
  {% set i = '' %}
  {% endif %}
  <input dynamic_check="#Immobile{{ i }}_TipoImmobileDaNonImportare.value() != ''" id="Immobile{{ i }}_DatiCatastaliObbligatori" name="Immobile{{ i }}_DatiCatastaliObbligatori" type="hidden" value="si"/>
  <input id="Immobile{{ i }}_Tipo" name="Immobile{{ i }}_Tipo" type="hidden" dynamic_value="#Immobile{{ i }}_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : (#Immobile{{ i }}_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : '')"/>
  <div type="Immobile{{ i }}">
    <div style="display:none">	
      {{ utils.provincie( 'Immobile'~i~'_Provincia') }}
      <select class="inputNormal" id="Immobile{{ i }}_Comune" name="Immobile{{ i }}_Comune" style="display:none" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile{{ i }}_Provincia.value(), 'Immobile{{ i }}_Comune')"></select>	
    </div>
    {% if loop.first %}
    <div class="form-row">
      <div class="form-group col-lg-4">
        <label for=""> PT o UIU </label>
      </div>
      <!-- Inizio parte modificata (spenta)-->
      <!--
      <div class="form-group col-lg-2">
        <label for=""> Map int o par </label>
      </div>
      -->
      <!-- Fine parte modificata -->
      <div class="form-group col-lg-1">
        <label for=""> Cod cat </label>
      </div>
      <div class="form-group col-lg-1">
        <label for=""> Sezione </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Foglio </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Numero </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Subalterno </label>
      </div>
      <!-- Inizio parte modificata (spenta)-->
      <!--

      <div class="form-group col-lg-1" style="pd4ml-visibility: hidden; pd4ml-display: none;">
        <label for=""> Visura </label>
      </div>

      <div class="form-group col-lg-2" style="pd4ml-visibility: hidden; pd4ml-display: none;">
        <label for=""> Informazioni </label>
      </div>
      <div class="form-group col-lg-1" style="display: none;">
        <label for=""> Copia </label>
      </div>
    -->
    <!-- Fine parte modificata -->
    </div>
    {% endif %}
    <div class="form-row">
      <div class="form-group col-lg-4">
        <select class="form-control custom-select" id="Immobile{{ i }}_TipoImmobileDaNonImportare" name="Immobile{{ i }}_TipoImmobileDaNonImportare" style="width:100%" label="Tipo immobile" {% if loop.first %} mandatory_enabled="true" {% else %} enabled="true" {% endif %} >
          <option value=""></option>
          <option value="unità immobiliare urbana">unità immobiliare urbana</option>
          <option value="particella terreni">particella terreni</option>
        </select>
      </div>

      <!-- Inizio parte modificata (spenta)-->
      <!--
      <div class="form-group col-lg-2">
        <select class="form-control custom-select" id="Immobile{{ i }}_CatNote" name="Immobile{{ i }}_CatNote" style="width: 100%;" label="Intero/parziale" {% if loop.first %} mandatory_enabled="true" {% else %} mandatory_enabled="#Immobile{{ i }}_TipoImmobileDaNonImportare.value() != '' || #Immobile{{ i }}_CatSezione.value().length > 0 || #Immobile{{ i }}_CatFoglio.value().length > 0 || #Immobile{{ i }}_CatSubalterno.value().length > 0" {% endif %} >
          <option value=""></option>
          <option value="intero">intero</option>
          <option value="parziale">parziale</option>
        </select>
      </div>
      -->
      <!-- Fine parte modificata -->

      <div class="form-group col-lg-1">
        <input class="form-control" format="catcom" id="Immobile{{ i }}_CatComune" label="Codice catastale Immobile" {% if loop.first %} mandatory="true" {% else %} mandatory_enabled="#Immobile{{ i }}_TipoImmobileDaNonImportare.value() != '' || #Immobile{{ i }}_CatSezione.value().length > 0 || #Immobile{{ i }}_CatFoglio.value().length > 0 || #Immobile{{ i }}_CatSubalterno.value().length > 0" {% endif %}  name="Immobile{{ i }}_CatComune" />
      </div>
      <div class="form-group col-lg-1">
        <input class="form-control" id="Immobile{{ i }}_CatSezione" label="Sezione catastale Immobile" name="Immobile{{ i }}_CatSezione" {% if loop.first %} enabled="true" {% else %} enabled="#Immobile{{ i }}_DatiCatastaliObbligatori.checked()" {% endif %} />
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" format="cat_fog_sub" id="Immobile{{ i }}_CatFoglio" label="Foglio catastale Immobile" {% if loop.first %} mandatory="true" {% else %} mandatory_enabled="#Immobile{{ i }}_TipoImmobileDaNonImportare.value() != '' || #Immobile{{ i }}_CatSezione.value().length > 0 || #Immobile{{ i }}_CatFoglio.value().length > 0 || #Immobile{{ i }}_CatSubalterno.value().length > 0" {% endif %}  name="Immobile{{ i }}_CatFoglio" />
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" format="cat_num" id="Immobile{{ i }}_CatNumero" label="Numero catastale Immobile" {% if loop.first %} mandatory="true" {% else %} mandatory_enabled="#Immobile{{ i }}_TipoImmobileDaNonImportare.value() != '' || #Immobile{{ i }}_CatSezione.value().length > 0 || #Immobile{{ i }}_CatFoglio.value().length > 0 || #Immobile{{ i }}_CatSubalterno.value().length > 0" {% endif %}  name="Immobile{{ i }}_CatNumero" />
      </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Immobile{{ i }}_CatSubalterno" label="Subalterno catastale immobile" name="Immobile{{ i }}_CatSubalterno" {% if loop.first %} enabled="true" {% else %} enabled="#Immobile{{ i }}_DatiCatastaliObbligatori.checked()" {% endif %} />
      </div>
      <!-- inizio parte modificata (Spenta)-->
      <!--
      <div class="form-group col-lg-1" style="pd4ml-visibility: hidden; pd4ml-display: none;">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Visura" type="checkbox" id="Immobile{{ i }}_Visura" name="Immobile{{ i }}_Visura" value="SI" style="cursor:help" label="Visura" {% if loop.first %} enabled="true" {% else %} enabled="#Immobile{{ i }}_DatiCatastaliObbligatori.checked()" {% endif %}>
        </div>
      </div>

      <div class="form-group col-lg-2 text-left" style="pd4ml-visibility: hidden; pd4ml-display: none;">
        <button class="btn btn-light" title="Mostra in mappa" id="Immobile{{ i }}_MappaCatastale" name="Immobile{{ i }}_MappaCatastale" onclick="mappaCatastale('Immobile{{ i }}_'); return false;"><img src="./appoggio/img/mappa.png"/></button><button class="btn btn-light" title="Aiuto" id="Immobile{{ i }}_HelpCatastale" name="Immobile{{ i }}_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;"><img src="./appoggio/img/help.png"/></button>
      </div>
      <div class="form-group col-lg-1 text-left" style="display: none;cursor:pointer;">
        <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
					<img alt="Copia dati da immobile principale" title="Copia dati da immobile principale" src="./appoggio/img/carica_campi.png" onclick='copiaDatiFrame(&quot;Immobile&quot;,&quot;Immobile{{ i }}&quot;,true)' />
				</span>
      </div>
    -->
    <!-- Fine parte modificata -->
    </div>
  </div>
  {% endfor %}
  
  <!-- fine tabella dati catastali -->
  
  <!-- Inizio indicazione ulteriori immobili -->
  <input id="Immobile_NumeroUlterioriImmobili" name="Immobile_NumeroUlterioriImmobili" type="hidden" dynamic_value="#Immobile_NumeroAltriImmobili.value() == 0 ? '0' :  Math.ceil(#Immobile_NumeroAltriImmobili.value() / 16) ">
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-12" enabled="#Immobile_DatiImmobileRichiesti.checked()">
        <label for="Immobile_NumeroAltriImmobili"> Ulteriori immobili oggetto del procedimento <i>(allegare il modulo "ulteriori immobili oggetto del procedimento oggetto dell'istanza")</i> </label>
    </div>
    <div class="col-lg-3">
      <div class="paragraph text-justify"> 
            il procedimento riguarda
      </div>
    </div>
    <div class="form-group col-lg-1">
      <input class="form-control" id="Immobile_NumeroAltriImmobili" name="Immobile_NumeroAltriImmobili" value="0" label="Numero ulteriori immobili"/>
    </div>
    <div class="col-lg">
      <div class="paragraph text-justify"> 
        ulteriori immobili 
      </div>
    </div>
  </div>
  <!-- Fine indicazione ulteriori immobili-->


</div>

<div class="space-1"></div>

<!-- ***** Fine istanza ***** -->


{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  
  <!-- Inizio parte modificata (Spenta)-->
  <!--
  <div class="form-check indent-1">
    <input class="form-check-input" id="MAPPACAT" name="MAPPACAT" type="checkbox" value="SI" dynamic_check="#Immobile_CatNote.value() == 'parziale' || #Immobile1_CatNote.value() == 'parziale' || #Immobile2_CatNote.value() == 'parziale' || #Immobile3_CatNote.value() == 'parziale' || #Immobile4_CatNote.value() == 'parziale' || #Immobile5_CatNote.value() == 'parziale' || #Immobile6_CatNote.value() == 'parziale' || #Immobile7_CatNote.value() == 'parziale' || #Immobile8_CatNote.value() == 'parziale'  || #Immobile9_CatNote.value() == 'parziale'">
    <label class="form-check-label" for="MAPPACAT"> estratto mappa catasto terreni, non anteriore a tre mesi, con evidenziato i mappali d'interesse </label>
  </div>
  -->
  <!-- Fine parte modificata -->

  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="MARCA_BOLLO"> pagamento dell'imposta di bollo per la richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO_RILASCIO_SECONDARIO" name="MARCA_BOLLO_RILASCIO_SECONDARIO" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="MARCA_BOLLO_RILASCIO_SECONDARIO"> pagamento dell'imposta di bollo per il rilascio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="RIC-DIR-SEG"> ricevuta dei diritti di segreteria/istruttoria </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CDG_RICH_CDU_ULT_MAP" name="CDG_RICH_CDU_ULT_MAP" type="checkbox" value="SI" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 51) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 51) &gt; 0">
    <label class="form-check-label" for="CDG_RICH_CDU_ULT_MAP"> ulteriori mappali oggetto della richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="SI">
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cVIS-CAT-IMM"  name="GLOBO_allegato_cVIS-CAT-IMM" value="" type="hidden" obbligatorio="(#Immobile_Visura.checked() || #Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked() || #Immobile5_Visura.checked() || #Immobile6_Visura.checked() || #Immobile7_Visura.checked() || #Immobile8_Visura.checked() || #Immobile9_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<!-- Inizio parte modificata (Spenta)-->
<!--
<input id="GLOBO_allegato_cMAPPACAT" name="GLOBO_allegato_cMAPPACAT" obbligatorio="#MAPPACAT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
-->
<!-- Fine parte modificata -->

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO_SECONDARIO" name="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO_SECONDARIO" obbligatorio="#MARCA_BOLLO_RILASCIO_SECONDARIO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cCDG_RICH_CDU_ULT_MAP" name="GLOBO_modulofiglio_cCDG_RICH_CDU_ULT_MAP" obbligatorio="#CDG_RICH_CDU_ULT_MAP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}